[![Build Status](https://travis-ci.com/nf-core/coproid.svg?branch=master)](https://travis-ci.com/nf-core/coproid)
[![Nextflow](https://img.shields.io/badge/nextflow-%E2%89%A50.32.0-brightgreen.svg)](https://www.nextflow.io/)
[![install with bioconda](https://img.shields.io/badge/install%20with-bioconda-brightgreen.svg)](http://bioconda.github.io/)
[![Docker](https://img.shields.io/docker/automated/nfcore/coproid.svg)](https://hub.docker.com/r/nfcore/coproid)
[![Documentation Status](https://readthedocs.org/projects/coproid/badge/?version=latest)](https://coproid.readthedocs.io/en/latest/?badge=latest)

# ![logo_coproid](assets/img/coproid_logo_small.jpg) ![logo_nf_core](assets/img/coproID_nf-core_logo_small.png)

## Documentation

The nf-core/coproid pipeline comes with documentation about the pipeline, found in the `docs/` directory:

1.  [Installation](https://nf-co.re/usage/installation)
2.  Pipeline configuration
    -   [Local installation](https://nf-co.re/usage/local_installation)
    -   [Adding your own system config](https://nf-co.re/usage/adding_own_config)
    -   [Reference genomes](https://nf-co.re/usage/reference_genomes)
3.  [Running the pipeline](docs/usage.md)
4.  [Output and how to interpret the results](docs/output.md)
5.  [Troubleshooting](https://nf-co.re/usage/troubleshooting)

## Introduction

**CoproID** helps you to identify the _"true maker"_ of a sequenced Coprolite by checking the microbiome composition and the endogenous DNA.

The pipeline is built using [Nextflow](https://www.nextflow.io), a workflow tool to run tasks across multiple compute infrastructures in a very portable manner. It comes with docker containers making installation trivial and results highly reproducible.

## Credits

nf-core/coproid was originally written by [Maxime Borry](https://github.com/maxibor).
